Respuesta a: Error en W 3.3 con plugin

Inicio Foros WordPress Instalación / Actualización Error en W 3.3 con plugin Respuesta a: Error en W 3.3 con plugin

#58159

xokero
Participante

Bueno, he podido solucionar el problema en parte, he cambiado a otro tema que tenía instalado y el error no sale, pero este error me ha salido 2 días después de actualizar a 3.3 con el tema que tenía, vamos una gran putada porque llevo siempre con el mismo tema y me veo obligado a tener otro por ese error. He mirado en los ficheros y no tengo nada de ese archivo php. Sabéis por donde puede estar el fallo¿? si es en la base de datos… en que parte¿?

SAlu2

Pin It on Pinterest

Ir al contenido